Subject: bug#18795: 25.0.50; Error when click window-mgr icon to close window (frame) and quit Emacs

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Oct 2014 21:13:33 +0300

> Date: Thu, 23 Oct 2014 10:42:27 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Both Dani and myself tried this on 64-bit Windows 7, and couldn't
> > reproduce the problem.
> > 
> > Please tell more about how you invoked Emacs (from which shell,
> > which directory, etc.).
> 
> I start it from a desktop shortcut, with this info:
> 
>   Target: D:\Emacs-24.4\bin\emacs.exe -Q --debug-init -nw
>   Start in: 

That is certainly not what I tried.  But trying this now, I cannot
reproduce the problem, at least not on Windows XP.  Maybe I will see
it on Windows 7 later.

> > Also, look in the Event Viewer, under Applications, and tell what
> > Windows reports about this crash -- it should report at
> > least one address where the exception happened.
> 
> I see nothing about Emacs there. I'm looking in Computer Management
> > Event Viewer > Applications and Services Logs.

No, that's not the right place.  Look in Event Viewer > Windows Logs >
Application.